/* 
85b82b = ijo
0178a8 = biru
8e44ad = ungu
*/

a {color: #85b82b; text-decoration: none;}
.noul,.noul:hover{text-decoration: none; cursor: pointer;}

.p15 {padding:15px;}
.pt15 {padding-top:15px;}
.pb15 {padding-bottom:15px;}
.pr15 {padding-right:15px;}
.pl15 {padding-left:15px;}

.m15 {margin:15px;}
.mb5 {margin-bottom:5px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mt15 {margin-top:15px;}

.navbg {
background:#85b82b;
border-radius:0 0 8px 8px;}

.kategori {padding-left:20px; padding-right:10px;}
.kategori-single {padding-left:15px; padding-right:20px;}
.kategori li,.kategori-single li {display: inline;}
.kategori a,.kategori-single a {
	font-family: 'Oxygen',sans-serif;
    font-size: 14px;
    line-height: 36px;
    text-transform: uppercase;
	text-decoration: none;
    background: none repeat scroll 0 0 #0178a8;
    color: #008AB8;
    padding: 5px;
	border-radius:3px;
}
.kategori a:hover,.kategori-single a:hover {
	font-family: 'Oxygen',sans-serif;
    font-size: 14px;
    line-height: 36px;
    text-transform: uppercase;
    background: none repeat scroll 0 0 #8e44ad;
    color: #F5B800;
    padding: 5px;
}

.logo

.navbar-default {background-color:#FFFFFF;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus 
{background-color: #f1c40f; color: #8e44ad;}

.cat-item > a {color:#8e44ad;}
.cat-item > a:hover {color:#8e44ad;}
.nav > li > a  {color:#FFFFFD;}
.navtop > li > a:hover  {background:#0178a8;}
.navtop > li > a:hover  {background:#8e44ad;}

.nav-pills > li > a {
color:#FFFFFF;
border-radius:0px;}

.nav,.navside,.navbar-nav,.navbar-right {
font-family: 'Oxygen', sans-serif; 
font-size:14px; 
line-height:18px; 
color:#FFFFFF; 
text-transform:uppercase;}

.wraphome {background:#85b82b;}
.wrapsingle {background:#85b82b;}

.content {
padding:15px;
background:#FFFFFF;}

.singpostitle  {font-family: 'tahoma', sans-serif; font-size:18px; line-height:18px; color:#A3A3A3; text-transform:capitalize;}

.attachtitle {
font-family: 'Montserrat Alternates', sans-serif; 
font-size:36px; 
line-height:32px; 
letter-spacing:-2px;
color:#8e44ad; 
text-transform:capitalize;
}

.headtitle {
font-family: 'Gochi Hand', cursive; 
font-size:48px; 
line-height:36px; 
color:#8e44ad; 
text-transform:capitalize;}

.thumbnail {
border:0px;
border-radius:0px;}

.thumbside {
margin-bottom: 15px;
background:#FFFFFF;
border:2px solid #f1c40f;}

.thumbside:hover {
background:#FFFFFF;
border:2px solid #8e44ad;
box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);}

.thumbhm {
background:#FFFFFF;
height:250px;
overflow:hidden;
border-radius:4px 4px 0 0;}

.thumbrel{
background:#FFFFFF;
height:auto;
overflow:hidden;
border-radius:4px 4px 0 0;}

.thumball {
border:1px solid #CCCCCC;
border-radius:4px;}

.thumball:hover {
box-shadow: 0 3px 6px rgba(0, 0, 0, 1);
border-radius:0 0 4px 4px;
opacity:0.5;}

.desc {
border-bottom:6px solid #8e44ad;
border-right:6px solid #8e44ad;
border-left:6px solid #8e44ad;
border-radius:0 0 4px 4px;
background:#FFFFFF;
font-family: 'Viga', sans-serif; 
font-size:18px; 
line-height:16px; 
height:44px;
overflow:hidden; 
padding:5px;
text-align:center; 
text-transform:uppercase;}

.descgal {
border-bottom:6px solid #8e44ad;
border-right:6px solid #8e44ad;
border-left:6px solid #8e44ad;
border-radius:0 0 4px 4px;
background:#FFFFFF;
font-family: 'Viga', sans-serif; 
font-size:18px; 
line-height:16px; 
height:auto;
padding:5px;
text-align:center; 
text-transform:uppercase;}

.imagedesc p {color:#FFFFFF}

/*sidebar*/

.sidebar a {color:#FFFFFF;}
.sidebar a:hover {color:#FFFFFF;}
.sidehead {
padding-bottom:15px;
background:#85b82b;
color:#FFFFFF;
font-family: 'Oswald', sans-serif; 
font-size:18px; 
line-height:16px;
text-align:center; 
text-transform:uppercase;}

.sidebar {
padding-left:0px;
padding-right:0px;
background:#85b82b;
text-align:center;}

.arsiphead {
padding-top:15px;
padding-bottom:15px;
background:#FFFFFF;
color:#85b82b;
font-family: 'Oswald', sans-serif; 
font-size:30px; 
line-height:26px;
text-align:center;
text-transform:uppercase;}

.pinheadblue {
background:#0178a8;
color:#FFFFFF;
font-family: 'Oswald', sans-serif; 
font-size:30px; 
text-align:center;
text-transform:uppercase;}

.pinheadvio {
background:#8e44ad;
color:#FFFFFF;
font-family: 'Oswald', sans-serif; 
font-size:30px; 
text-align:center;
text-transform:uppercase;}

.boxuser {background:#0178a8;}


.navside > li > a  {color:#FFFFFD;}
.navside > li > a:hover  {background:#8e44ad;}

.imgsingle img, .imgdownload img {width:100%; border:1px solid #bdc3c7;}

.ads {background:#FFFFFF;}

/*footer*/

.footer  {background-color: #0178a8;}
.footer p {padding:15px;}

.footleft {
font-family: 'Oxygen', sans-serif; 
font-size:12px; 
line-height:14px; 
color:#FFFFFF;}

.footright {background:#0178a8; height:100px;}

/*danker pagination*/

.pagination {
margin:10px auto;
position:relative;
width:100%;
font-family: 'Viga', sans-serif;
font-size:14px;
line-height:14px;
color:#0178a8;}

.pagination span, .pagination a {
display:block;
float:left;
margin: 4px 4px 4px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
background:#0178a8;
color:#FFFFFF;
border-radius:3px;}

.pagination a:hover{
color:#FFFFFF;
background: #8e44ad;}

.pagination .current{
padding:6px 9px 5px 9px;
background: #8e44ad;
color:#FFFFFF;}

/*hover & transition*/
.thumball,.thumball:hover,.thumbnail img:hover{
transition: all .3s ease;
-moz-transition: all .3s ease;
-webkit-transition: all .3s linear;
-o-transition: all .3s ease;}

.thumbnail img:hover{
transform:scale(1.2);
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);}

.ColorBlotch {
padding: 8px 16px;
cursor: pointer;
font-size: 1.2em;
float: left;
}

/* slider root element */
.slider {
    background:#3C72E6;
    height:9px;
    position:relative;
    cursor:pointer;
    border:1px solid #333;
    width:70%;
    float:left;
    clear:right;
    margin-top:10px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -moz-box-shadow:inset 0 0 8px #000;
}

/* progress bar (enabled with progress: true) */
.progress {
    height:9px;
    background-color:#C5FF00;
    display:none;
    opacity:0.6;
}

/* drag handle */
.handle {
    height:28px;
    width:28px;
    top:-12px;
    position:absolute;
    display:block;
    margin-top:1px;
    border:1px solid #FFF;
    cursor:move;
    background: white;
    background: -moz-linear-gradient(top, white 0%, #f3f3f3 100%);
    background: -webkit-linear-gradient(top, white 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, white 0%, #f3f3f3 100%);
    -moz-box-shadow:0 0 6px #000;
    -webkit-box-shadow:0 0 6px #000;
    -moz-border-radius:14px;
    -webkit-border-radius:14px;

}

/* the input field */
.range {
    border:1px inset #ddd;
    float:left;
    font-size:20px;
    margin:0 0 0 15px;
    padding:3px 0;
    text-align:center;
   
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

.adsinfo {
background: url("data:image/png;base64,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") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 11px;
margin: 0 0 5px;
}